docker_kernel_min_version: '3.2'

docker_package_info:
  pkg_mgr: apt
  pre_pkgs:
    - apt-transport-https
    - curl
    - software-properties-common
  pkgs:
    - docker-engine

docker_repo_key_info:
  pkg_key: apt_key
  keyserver: hkp://p80.pool.sks-keyservers.net:80
  repo_keys:
    - 58118E89F3A912897C070ADBF76221572C52609D

docker_repo_info:
  pkg_repo: apt_repository
  repos:
    - >
       deb https://apt.dockerproject.org/repo
       {{ ansible_distribution|lower }}-{{ ansible_distribution_release|lower }}
       main
